.initialization__page [data-rolling]{
    overflow: hidden;
    width: 100% !important;
    display: flex !important;
    flex-wrap: nowrap !important;
    flex-direction: row !important;
}
.initialization__page [data-rolling="x"]{
    justify-content:flex-end;
}
.initialization__page [data-rolling] > *{
    display: flex;
    width: 100%;
}
.initialization__page [data-rolling] > * > *{
    display: flex;
    flex-wrap: wrap;
    white-space: nowrap;
    flex:1;
}